Subject: Re: bug#909: not finding etc/charsets/ should give some error/warning

From: Andreas Schwab <[email-masked]>
Date: Thu, 11 Sep 2008 10:37:05 +0200

Glenn Morris <[email-masked]> writes:

> Dan Nicolaescu wrote:
>
>> How about saying something like "Emacs will not function correctly in
>> this condition", or something of the sort, to emphasize that the
>> situation is quite bad?
>
> Should it cause an abort?

It's an external condition that Emacs has no control over (it could be a
temporary NFS problem, for example).  Just aborting does not give any
clue what is wrong.

Andreas.

-- 
Andreas Schwab, SuSE Labs, [email-masked]
SuSE Linux Products GmbH, Maxfeldstraße 5, 90409 Nürnberg, Germany
PGP key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."